<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//
$P_C="Com";
$FF="";
//
$Com=V($_POST['Com']);
$Ven=VT($_POST['Ven']);
$Dex=V($_POST['Dex']);
$Hax=V($_POST['Hax']);
$Cli=V($_POST['Cli']);
//
if(strlen($Com)==0)$Com="PROFORMA";
//
$Com_=$Com;
$Ven_=LIKE($Ven);
$Dex_=val_dex($Dex);
$Hax_=val_hax($Hax);
$Cli_="%".$Cli."%";
//
$FF=" ID>0 AND VEN LIKE '$Ven_' AND 
	  FEC>='$Dex_' AND FEC<='$Hax_' AND 
	  ANU='N' AND PRI_=1 AND CAST(COM AS CHAR) LIKE '$Com_' AND CLI LIKE '$Cli_' ";
//
$LStrMsg=BL($StrGT,$LStrMsg,$LStrFoc,$P_C);
?>